# MeshLoad

Create a mesh topology from the saved data in a viewer.

### Synopsis

    #include "petscmesh.h"
    PetscErrorCode PETSCDM_DLLEXPORT MeshLoad(PetscViewer viewer, Mesh *mesh)

Collective on Viewer

### Input Parameter

viewer -The viewer containing the data

### Output Parameters

mesh -the mesh object

### See Also

MeshView()

Level:advanced
Location: src/dm/mesh/mesh.c
Index of all DA routines
Table of Contents for all manual pages
Index of all manual pages